/* CSS spécifique à la page plv-impression-3d/canette-de-soda-impression-3d */

.p-9137914 .pagelayer-col-holder{padding: 10px}
.p-9137914 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-9137914 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-9137914 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-9137914 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-9137914 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-9137914{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-qmd2412{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-qmd2412 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-qmd2412 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-b8l2141{align-content: center !important}
.p-b8l2141 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-b8l2141 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-mwb5243 .pagelayer-image-holder{text-align: center}
.p-mwb5243 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-mwb5243 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-mwb5243 .pagelayer-image-caption{color: #0986c0}
.p-mwb5243 img{width:100%}

.p-wn09202 .pagelayer-col-holder{padding: 10px}
.p-wn09202 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-wn09202 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-wn09202 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-wn09202 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-wn09202 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-wn09202{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-kmu4493{align-content: center !important}
.p-kmu4493 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-kmu4493 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-z6t2420 .pagelayer-image-holder{text-align: center}
.p-z6t2420 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-z6t2420 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-z6t2420 .pagelayer-image-caption{color: #0986c0}
.p-z6t2420 img{width:100%}

.p-u429280{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-u429280 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-u429280 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-jrv2241 .pagelayer-col-holder{padding: 10px}
.p-jrv2241 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-jrv2241 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-jrv2241 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-jrv2241 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-jrv2241 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-jrv2241{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-w2e1287{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-w2e1287 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-w2e1287 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-zrq42{text-align: center}

.p-bf3219{align-content: center !important}
.p-bf3219 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-bf3219 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-tal7872 .pagelayer-image-holder{text-align: center}
.p-tal7872 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-tal7872 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-tal7872 .pagelayer-image-caption{color: #0986c0}
.p-tal7872 img{width:100%}

